@charset "utf-8";
/* CSS Document */
/* MENU */

 ul#imgs {
	margin: 0px auto 50px;
	padding: 0px;
	list-style-type:none;
}
ul#imgs li {
	
	display:block;
	float:left;
	padding:0px;
	text-align:center;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	font-size: 70%;
	font-weight: bold;
	padding: 4px;
	
	color: #FFFFFF;
	
	
}




/* FIN MENU */



@media screen and (max-width: 780px) {





}